object SelPrinter: TSelPrinter
  Left = 432
  Top = 245
  BorderIcons = [biSystemMenu]
  BorderStyle = bsDialog
  Caption = 'Sélection de l'#39'imprimante'
  ClientHeight = 347
  ClientWidth = 497
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  Position = poScreenCenter
  OnKeyDown = FormKeyDown
  PixelsPerInch = 96
  TextHeight = 13
  object gpbBox1: TGroupBox
    Left = 7
    Top = 4
    Width = 483
    Height = 203
    Caption = 'Imprimante'
    TabOrder = 0
    object TLabel
      Left = 8
      Top = 16
      Width = 28
      Height = 13
      Caption = 'Nom :'
      Layout = tlCenter
    end
    object TLabel
      Left = 8
      Top = 40
      Width = 25
      Height = 13
      Caption = 'Etat :'
      Layout = tlCenter
    end
    object lblEtat: TLabel
      Left = 88
      Top = 40
      Width = 29
      Height = 13
      Caption = 'lblEtat'
      Layout = tlCenter
    end
    object TLabel
      Left = 8
      Top = 80
      Width = 70
      Height = 13
      Caption = 'Emplacement :'
      Layout = tlCenter
    end
    object lblEmplacement: TLabel
      Left = 88
      Top = 80
      Width = 74
      Height = 13
      Caption = 'lblEmplacement'
    end
    object TLabel
      Left = 8
      Top = 104
      Width = 67
      Height = 13
      Caption = 'Commentaire :'
      Layout = tlCenter
    end
    object lblCommentaire: TLabel
      Left = 88
      Top = 104
      Width = 71
      Height = 13
      Caption = 'lblCommentaire'
    end
    object TLabel
      Left = 8
      Top = 60
      Width = 30
      Height = 13
      Caption = 'Type :'
    end
    object lblType: TLabel
      Left = 88
      Top = 60
      Width = 34
      Height = 13
      Caption = 'lblType'
    end
    object cbPrinter: TComboBox
      Left = 88
      Top = 12
      Width = 281
      Height = 21
      Style = csDropDownList
      ItemHeight = 13
      TabOrder = 0
      OnChange = cbPrinterChange
    end
    object btPropriete: TButton
      Left = 377
      Top = 13
      Width = 97
      Height = 21
      Caption = 'Propriétés'
      TabOrder = 1
      OnClick = btProprieteClick
    end
    object gpbCopies: CGroupBox
      Left = 9
      Top = 138
      Width = 465
      Height = 55
      Caption = 'Copies'
      ParentColor = False
      TabOrder = 2
      object lblAssembleeUnsupported: TLabel
        Left = 308
        Top = 9
        Width = 139
        Height = 41
        Alignment = taCenter
        AutoSize = False
        Caption = 
          'l'#39'assemblage des feuilles n'#39'est pas supporté par cette imprimant' +
          'e'
        WordWrap = True
      end
      object ImNonAssemblees: TImage
        Left = 328
        Top = 11
        Width = 100
        Height = 38
        AutoSize = True
        Picture.Data = {
          [encoded data, 22912 characters]
          FFFF00FFFF00FFFF00FF}
        Transparent = True
      end
      object ImAssemblees: TImage
        Left = 328
        Top = 11
        Width = 100
        Height = 38
        AutoSize = True
        Picture.Data = {
          [encoded data, 22912 characters]
          FFFF00FFFF00FFFF00FF}
        Transparent = True
      end
      object enCopies: CEditNum
        Left = 104
        Top = 20
        Width = 33
        Height = 21
        Text = '1'
        Libelle = 'Nombre de copies'
        LibelleFont.Charset = DEFAULT_CHARSET
        LibelleFont.Color = clWindowText
        LibelleFont.Height = -11
        LibelleFont.Name = 'MS Sans Serif'
        LibelleFont.Style = []
        Mask = '99'
        TypeValeur = eShInt
        TabOrder = 0
        OnChange = enCopiesChange
        LeMax = '99'
        LeMin = '1'
        LaValeurNS = '-32768'
      end
      object cbAssemblee: TCheckBox
        Left = 195
        Top = 23
        Width = 113
        Height = 17
        Caption = 'Copies assemblées'
        TabOrder = 1
        OnClick = cbAssembleeClick
      end
      object udCopies: TUpDown
        Left = 137
        Top = 20
        Width = 16
        Height = 21
        Min = 1
        Max = 99
        Position = 1
        TabOrder = 2
        Wrap = False
        OnChangingEx = udCopiesChangingEx
      end
    end
  end
  object TGroupBox
    Left = 7
    Top = 211
    Width = 482
    Height = 57
    Caption = 'Etendue'
    TabOrder = 1
    object lblaLaPage: TLabel
      Left = 391
      Top = 34
      Width = 44
      Height = 13
      Caption = 'à la page'
    end
    object lblDe: TLabel
      Left = 35
      Top = 94
      Width = 50
      Height = 13
      Caption = 'de la page'
    end
    object lblDeLaPage: TLabel
      Left = 295
      Top = 34
      Width = 52
      Height = 13
      Caption = 'De la page'
    end
    object rbTout: TRadioButton
      Left = 8
      Top = 15
      Width = 49
      Height = 17
      Caption = 'Tout'
      Checked = True
      TabOrder = 0
      TabStop = True
      OnClick = rbToutClick
    end
    object rbPageCourante: TRadioButton
      Left = 114
      Top = 15
      Width = 97
      Height = 17
      Caption = 'Page courante'
      TabOrder = 1
      OnClick = rbToutClick
    end
    object rbPages: TRadioButton
      Left = 277
      Top = 15
      Width = 203
      Height = 17
      Caption = 'Document courant'
      TabOrder = 2
      OnClick = rbToutClick
    end
    object enDe: CEditNum
      Left = 353
      Top = 32
      Width = 33
      Height = 21
      LibelleFont.Charset = DEFAULT_CHARSET
      LibelleFont.Color = clWindowText
      LibelleFont.Height = -11
      LibelleFont.Name = 'MS Sans Serif'
      LibelleFont.Style = []
      Mask = '9999'
      NSActive = True
      StateNS = True
      TypeValeur = eShInt
      TabOrder = 3
      OnChange = enDeChange
      LeMax = '9999'
      LeMin = '-9999'
      LaValeurNS = '-32768'
    end
    object enA: CEditNum
      Left = 441
      Top = 32
      Width = 33
      Height = 21
      LibelleFont.Charset = DEFAULT_CHARSET
      LibelleFont.Color = clWindowText
      LibelleFont.Height = -11
      LibelleFont.Name = 'MS Sans Serif'
      LibelleFont.Style = []
      Mask = '9999'
      NSActive = True
      StateNS = True
      TypeValeur = eShInt
      TabOrder = 4
      OnChange = enAChange
      LeMax = '9999'
      LeMin = '-9999'
      LaValeurNS = '-32768'
    end
  end
  object btnOK: CBitBtn
    Left = 328
    Top = 318
    Width = 75
    Height = 25
    Caption = '&Imprimer'
    ModalResult = 1
    TabOrder = 2
    OnClick = btnOKClick
    Color = clBtnFace
    Kind = bkPrint
  end
  object btnCancel: CBitBtn
    Left = 416
    Top = 318
    Width = 75
    Height = 25
    Cancel = True
    Caption = '&Annuler'
    ModalResult = 2
    TabOrder = 3
    OnClick = btnCancelClick
    Color = clBtnFace
    Kind = bkCancel
  end
  object GroupBox1: TGroupBox
    Left = 7
    Top = 272
    Width = 482
    Height = 41
    Caption = 'Paramètre(s)'
    TabOrder = 4
    object edZoom: CEditNum
      Left = 46
      Top = 14
      Width = 33
      Height = 21
      Text = '100'
      Libelle = 'Zoom'
      LibelleFont.Charset = DEFAULT_CHARSET
      LibelleFont.Color = clWindowText
      LibelleFont.Height = -11
      LibelleFont.Name = 'MS Sans Serif'
      LibelleFont.Style = []
      Mask = '##########'
      TypeValeur = eInt
      TabOrder = 0
      OnChange = edZoomChange
      LeMax = '100'
      LeMin = '50'
      LaValeurNS = '-2147483647'
    end
    object UpDown1: TUpDown
      Left = 79
      Top = 14
      Width = 16
      Height = 21
      Associate = edZoom
      Min = 50
      Position = 100
      TabOrder = 1
      Wrap = False
    end
    object cbPaysagePortraitAssembles: TCheckBox
      Left = 313
      Top = 17
      Width = 161
      Height = 17
      Alignment = taLeftJustify
      Caption = 'Paysage et portrait assemblés'
      TabOrder = 2
      Visible = False
    end
  end
  object btnGED: TBitBtn
    Left = 224
    Top = 318
    Width = 91
    Height = 25
    Caption = 'GED'#39'EIC'
    ModalResult = 6
    TabOrder = 5
    OnClick = btnGEDClick
    Glyph.Data = {
      36060000424D3606000000000000360000002800000020000000100000000100
      18000000000000060000202E0000202E00000000000000000000FFFFFFFFFFFF
      FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
      FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
      FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7B848B
      3F41444E4F51E0E6E86A7477404A4CCAD7DAF6FFFFF1FFFFDE9496E7D8DBEEFF
      FFECF5F8ECF7FBFFFFFFFFFFFF7B848B3F41444E4F51E0E6E86A7477404A4CCA
      D7DAF6FFFFF1FFFF7B848BC0C0C0EEFFFFECF5F8ECF7FBFFFFFFFFFFFF5E6265
      FBFDFDCACECE495050DAB6B6CF96963F0505935959D8A9A8D45E5EC71414D982
      82F0FFFFF0FDFFFFFFFFFFFFFF5E6265FBFDFDCACECE495050F2F6F6C0C0C03F
      0505935959C0C0C0C0C0C0808080808080F0FFFFF0FDFFFFFFFFFFFFFF73787C
      FFFFFFF3F7F7FFFFFFDB7272CC2020D83434D12C2CCB2626CB2D2DCB3232C925
      25CC3131E9CCCFFFFFFFFFFFFF73787CFFFFFFF3F7F7FFFFFFC0C0C080808080
      8080808080808080808080808080808080808080C0C0C0FFFFFFFFFFFF71767A
      FFFFFFF1F6F6CBDCDCC96060C91E1EC92626C92626C92626CB2D2DCC3333CD2D
      2DD82C2CECABADFFFFFFFFFFFF71767AFFFFFFF1F6F6CBDCDCC0C0C080808080
      8080808080808080808080808080808080808080C0C0C0FFFFFFFFFFFF72767A
      FFFFFFF0F5F5DBE5E5DFB1B1E29595E29898E19898E5A0A0D35757C81919CD53
      53010505C0CED1FFFFFFFFFFFF72767AFFFFFFF0F5F5DBE5E5F2F6F6C0C0C0C0
      C0C0C0C0C0C0C0C0C0C0C0808080808080010505C0CED1FFFFFFFFFFFF72767A
      FFFFFFEDF2F2F2F7F7F2FDFDF2FFFFF2FFFFF2FFFFF4FFFFDB7D7DE6B1B1FFFF
      FFBDC3C3363739FFFFFFFFFFFF72767AFFFFFFEDF2F2F2F7F7F2FDFDF2FFFFF2
      FFFFF2FFFFF4FFFF7B848BC0C0C0FFFFFFBDC3C3363739FFFFFFFFFFFF73767A
      FFFFFFF2F6F6D8DBDBD6DADAD7DADAD7DADAD7DADAD7DADAD9E5E5D8E3E3D6DA
      DAEEEFEF000000FFFFFFFFFFFF73767AFFFFFFF2F6F6D8DBDBD6DADAD7DADAD7
      DADAD7DADAD7DADAD9E5E5D8E3E3D6DADAEEEFEF000000FFFFFFFFFFFF737679
      FFFFFFF3FAFAD3E3E3D0E0E0CFD7D7D0DDDDD0E0E0D0DEDECFD9D9D0E0E0CFDE
      DEE5E8E84E5253FFFFFFFFFFFF737679FFFFFFF3FAFAD3E3E3D0E0E0CFD7D7D0
      DDDDD0E0E0D0DEDECFD9D9D0E0E0CFDEDEE5E8E84E5253FFFFFFFFFFFF73767B
      F3F9F8CA0000CA0000F0E3E3CA0000CA0000CA0000F0E3E3CA0000CA0000F3F9
      F8F0E3E3525557FFFFFFFFFFFF73767BF3F9F8808080808080F0E3E380808080
      8080808080F0E3E3808080808080F3F9F8F0E3E3525557FFFFFFFFFFFF73767B
      CA0000F3F9F8CA0000FFFFFFD01919F3F9F8F3F9F8FFFFFFCA0000FFFFFFCA00
      00FFFFFF4D5F60FFFFFFFFFFFF73767B808080F3F9F8808080FFFFFF808080F3
      F9F8F3F9F8FFFFFF808080FFFFFF808080FFFFFF4D5F60FFFFFFFFFFFF73777A
      CA0000F0E3E3F0E3E3FFFFFFD22C2DCA0000F0E3E3FFFFFFCA0000F0E3E3CA00
      00FFFFFF3F5455FFFFFFFFFFFF73777A808080F0E3E3F0E3E3FFFFFF80808080
      8080F0E3E3FFFFFF808080F0E3E3808080FFFFFF3F5455FFFFFFFFFFFF73777A
      CA0000F3F9F8F3F9F8F3F9F8CE1010F3F9F8F3F9F8F3F9F8CA0000F0E3E3CA00
      00F3F9F8555F61FFFFFFFFFFFF73777A808080F3F9F8F3F9F8F3F9F8808080F3
      F9F8F3F9F8F3F9F8808080F0E3E3808080F3F9F8555F61FFFFFFFFFFFF75797D
      F3F9F8CA0000CA0000FFFFFFCA0000CA0000CA0000FFFFFFCA0000CA0000F0E3
      E3F0E3E3545657FFFFFFFFFFFF75797DF3F9F8808080808080FFFFFF80808080
      8080808080FFFFFF808080808080F0E3E3F0E3E3545657FFFFFFFFFFFF52575E
      E1E4E5D3D5D7D4D6D7D3D6D7D4D5D7D4D6D7D3D5D7D3D6D7D4D6D7D3D5D7D4D6
      D7E4E6E8373A3DFFFFFFFFFFFF52575EE1E4E5D3D5D7D4D6D7D3D6D7D4D5D7D4
      D6D7D3D5D7D3D6D7D4D6D7D3D5D7D4D6D7E4E6E8373A3DFFFFFFFFFFFF927D68
      8B7A698B79688B79688B79688B79688B79688B79688B79688B79688B79688B79
      68887765AC9D8EFFFFFFFFFFFF927D688B7A698B79688B79688B79688B79688B
      79688B79688B79688B79688B79688B7968887765AC9D8EFFFFFF}
    NumGlyphs = 2
  end
end
